﻿/* New Construction page styles */

.new-construction-page .masthead {
    height: 84vh;
    background: #193054;
    overflow: hidden;
    background: #193054; /* fallback color */
    background: -webkit-linear-gradient(rgba(25,48,84,.4), rgba(25,48,84,.4)), var(--masthead-bg);
    background: linear-gradient(rgba(25,48,84,.4), rgba(25,48,84,.4)), var(--masthead-bg);
}

.new-construction-page .btn-cust {
    background-color: var(--section-masthead-cta-color);
    color: #ffffff;
    border-radius: 30px;
}

.new-construction-page .btn-cust:hover {
    background-color: #ffffff;
    color: var(--section-masthead-cta-color);
    border-radius: 30px;
}

.new-construction-page .btn-mast {
    background-color: var(--masthead-button-color);
    color: #1a3054;
    border-radius: 0;
}

.new-construction-page .btn-mast:hover {
    background-color: #1a3054;
    color: var(--masthead-button-color);
    border-radius: 0;
}

.new-construction-page .btn-cta {
    background-color: var(--masthead-button-cta-color);
    color: #1a3054;
    border-radius: 20px;
}

.new-construction-page .btn-cta:hover {
    background-color: #1a3054;
    color: var(--masthead-button-cta-color);
    border-radius: 20px;
}

.new-construction-page .section-masthead {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 50vh;
}

@media only screen and (max-width: 600px) {
    .new-construction-page .font-xl {
        font-size: 7rem;
    }
}
